CLOSEST Gazebo/Green box
Gazebo/Red box: local (zanovo, zanovo) global (4.0, 5.5)
Gazebo/Green box: local (zanovo, zanovo) global (7.0, 7.0)
Gazebo/Blue box: local (zanovo, zanovo) global (4.0, 1.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (5.0, 3.5)
